commit 4889daddae1062528bd8d3578635af20cc31fcfc
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Wed Apr 16 00:20:39 2025 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 6a8ff35d9ec..c9d404d186e 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250415
+20250416
diff --git a/libstdc++-v3/ChangeLog b/libstdc++-v3/ChangeLog
index 0e0629219c9..f7da4e52bc8 100644
--- a/libstdc++-v3/ChangeLog
+++ b/libstdc++-v3/ChangeLog
@@ -1,3 +1,13 @@
+2025-04-15  Jonathan Wakely  <jwakely@redhat.com>
+
+	Backported from master:
+	2025-04-14  Jonathan Wakely  <jwakely@redhat.com>
+
+	PR libstdc++/21334
+	* doc/xml/manual/using.xml: Document that container data race
+	avoidance rules do not apply to COW std::string.
+	* doc/html/*: Regenerate.
+
 2025-04-02  Jonathan Wakely  <jwakely@redhat.com>
 
 	Backported from master:

